## ros-melodic-talos-description 1.0.45

=== debian/changelog ===
ros-melodic-talos-description (1.0.45-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.44-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 28 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.43-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 21 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.42-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.41-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 19 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.40-0stretch) stretch; urgency=high

  * Merge branch 'as_arm_base_rename' into 'erbium-devel'
    Rename base link of detached arm
    See merge request robots/talos_robot!64
  * Rename base link of detached arm
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 01 Nov 2018 23:00:00 -0000

ros-melodic-talos-description (1.0.39-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.38-0stretch) stretch; urgency=high

  * Merge branch 'as_extend_blacklist' into 'erbium-devel'
    Collision blacklisting: wrists, sensors, grippers
    See merge request robots/talos_robot!62
  * Collision blacklisting: wrists, sensors, grippers
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.37-0stretch) stretch; urgency=high

  * Merge branch 'as_self_coll_merge_test' into 'erbium-devel'
    As self coll merge test
    See merge request robots/talos_robot!61
  * Temporary revert changes in configuration_initializer.yaml
    This should allow to merge changes without breaking tests.
  * Merge branch 'as_self_coll_merge_test' into as_sim_self_collisions
  * Change format of collision blacklist
  * Update collision model parameters.
  * Added loading of collision parameters.
  * Update collision model parameters.
  * Added loading of collision parameters.
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.36-0stretch) stretch; urgency=high



 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 17 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.35-0stretch) stretch; urgency=high

  * deleted changelogs
  * Merge branch 'head' into 'erbium-devel'
    open loop parameters
    See merge request robots/talos_robot!56
  * open loop parameters
  * Reduced limits for laas talos
  * Contributors: Hilario Tome, Jordan Palacios

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 16 Oct 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.34-0stretch) stretch; urgency=high

  * Updated changelog
  * Merge branch 'current_limit_controller' into 'erbium-devel'
    Add cfg files for rviz and plotjuggler
    See merge request robots/talos_robot!54
  * Add cfg files for rviz and plotjuggler
  * Contributors: Jordan Palacios, Luca Marchionni

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 27 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.33-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 26 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.32-0stretch) stretch; urgency=high

  * Updated changelogs
  * Add default rviz config file for talos
  * Contributors: Jordan Palacios, Luca Marchionni

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 24 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.31-0stretch) stretch; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Tue, 11 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.30-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 05 Sep 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.29-0stretch) stretch; urgency=high

  * update changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 03 Sep 2018 18:05:00 -0000

ros-melodic-talos-description (1.0.28-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 03 Sep 2018 08:22:00 -0000

ros-melodic-talos-description (1.0.27-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Mon, 27 Aug 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.26-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Thu, 23 Aug 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.25-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 01 Aug 2018 13:05:00 -0000

ros-melodic-talos-description (1.0.24-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 01 Aug 2018 13:03:00 -0000

ros-melodic-talos-description (1.0.23-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Sun, 29 Jul 2018 22:00:00 -0000

ros-melodic-talos-description (1.0.22-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Hilario Tomé <hilario.tome@pal-robotics.com>  Wed, 25 Jul 2018 16:04:00 -0000


