=== debian/control ===
Source: ros-melodic-talos-description
Section: misc
Priority: extra
Maintainer: Hilario Tomé <hilario.tome@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-rostest, ros-melodic-urdf-test
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-talos-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-talos-description-calibration, ros-melodic-talos-description-inertial
Description: The talos_description package
